/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
    font-family: "icomoon";
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
    }
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icofacebook, .icopinterest, .icogoogleplus, .icolinkedin, .icotwitter, .icofoursquare, .icoskype, .icoarrow-right, .icon-calendar, .icon-calendar-2, .icon-connection, .icon-barbell {
    font-family: "icomoon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased
    }
.icofacebook:before {
    content: "f"
    }
.icopinterest:before {
    content: "p"
    }
.icogoogleplus:before {
    content: "g"
    }
.icolinkedin:before {
    content: "l"
    }
.icotwitter:before {
    content: "t"
    }
.icofoursquare:before {
    content: "v"
    }
.icoskype:before {
    content: "s"
    }
.icoarrow-right:before {
    content: "a"
    }
.icon-calendar:before {
    content: "c"
    }
.icon-calendar-2:before {
    content: "d"
    }
.icon-connection:before {
    content: ""
    }
.icon-barbell:before {
    content: ""
    }